» Ubuntu » Пакеты

Error

two or more packages specified (cl-fftw3 oneiric)